@charset "UTF-8";
/* CSS Document */
.clearfix:after {
 content: " ";
 height: 0;
 clear: both;
 visibility: hidden;
}

/*clearfix*/
    .lp-contents-clearfix {
        text-align: center;
        width: 100%;
        flex-wrap: wrap;
        display: flex;
        margin: 0px auto 103px auto;
        flex-direction: row;
        justify-content: center;
        align-content: center;
        align-items: center;
    }
    .lp-contents-clearfix a{
        opacity: 1;
    }
    .lp-contents-clearfix a:hover{
        opacity: 0.5;
    }

    .lp-contents-clearfix-2 {
        text-align: center;
        width: 100%;
        flex-wrap: wrap;
        display: flex;
        margin: 0px auto 120px auto;
        flex-direction: row;
        justify-content: center;
        align-content: center;
        align-items: center;
    }
    .lp-contents-clearfix-2 a{
        opacity: 1;
    }
    .lp-contents-clearfix-2 a:hover{
        opacity: 0.5;
    }

    .lp-contents-clearfix-3 {
        text-align: center;
        width: 100%;
        flex-wrap: wrap;
        display: flex;
        margin: 0px auto 94px auto;
        flex-direction: row;
        justify-content: center;
        align-content: center;
        align-items: center;
    }
    .lp-contents-clearfix-3 a{
        opacity: 1;
    }
    .lp-contents-clearfix-3 a:hover{
        opacity: 1;
    }

    .lp-contents-clearfix-3-2 {
        text-align: center;
        width: 100%;
        flex-wrap: wrap;
        display: flex;
        margin: 0px auto 10px auto;
        flex-direction: row;
        justify-content: center;
        align-content: center;
        align-items: center;
    }
    .lp-contents-clearfix-3-2 a{
        opacity: 1;
    }
    .lp-contents-clearfix-3-2 a:hover{
        opacity: 0.5;
    }

    .lp-contents-clearfix-4 {
        text-align: center;
    width: 924px;
    flex-wrap: wrap;
    display: flex;
    margin: 0px auto 66px auto;
    flex-direction: row;
    justify-content: flex-start;
    align-content: center;
    align-items: flex-start;
}
    .lp-contents-clearfix-4 a{
        opacity: 1;
    }
    .lp-contents-clearfix-4 a:hover{
        opacity: 0.5;
    }
    .lp-contents-clearfix-4-2 {
            text-align: center;
    width: 924px;
    flex-wrap: wrap;
    display: flex;
    margin: 0px auto 123px auto;
    flex-direction: row;
    justify-content: flex-start;
    align-content: center;
    align-items: flex-start;
    }
    .lp-contents-clearfix-4-2 a{
        opacity: 1;
    }
    .lp-contents-clearfix-4-2 a:hover{
        opacity: 0.5;
    }

    .lp-contents-clearfix-5 {
        text-align: center;
        width: 1000px;
        flex-wrap: wrap;
        display: flex;
        margin: 0px auto 100px auto;
        flex-direction: row;
        justify-content: center;
        align-content: center;
        align-items: center;
    }
    .lp-contents-clearfix-5 a{
        opacity: 1;
    }
    .lp-contents-clearfix-5 a:hover{
        opacity: 1;
    }

    .lp-contents-clearfix-6 {
    text-align: center;
    width: 100%;
    flex-wrap: wrap;
    display: flex;
    margin: 0px auto 50px auto;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    align-items: center;
}
    .lp-contents-clearfix-6 a{
        opacity: 1;
    }
    .lp-contents-clearfix-6 a:hover{
        opacity: 1;
    }

    .box-img-1 {
    width: 24.9%;
    margin: 0px 2.3%;
    flex-direction: row;
    text-align: left;
}
    .box-img-1 a{
        text-decoration: none;
        font-family: 'NOTO-BLD';
        font-size: 16px;
        margin: 0px auto 0px 0px;
        line-height: 24px;
        color: #fff;
        text-align: left;
        letter-spacing: 0px;
    }
    .box-img-1 a:hover{
        text-decoration: underline;
        font-family: 'NOTO-BLD';
        font-size: 16px;
        margin: 0px auto 0px 0px;
        line-height: 24px;
        color: #fff;
        text-align: left;
        letter-spacing: 0px;
    }
    .box-img-1 picture{
        width: 100%;
        margin: 0px auto 30px auto;
    }
    .box-img-1 img{
        width: 100%;
        margin: 0px auto 30px auto;
    }

    .box-img-1-2 {
        width: 250px;
        margin: 0px 25px 50px 100px;
        flex-direction: row;
        text-align: left;
    }
    .box-img-1-2 a{
        text-decoration: none;
        font-family: 'NOTO-BLD';
        font-size: 16px;
        margin: 0px auto 0px 0px;
        line-height: 24px;
        color: #111;
        text-align: left;
        letter-spacing: 0px;
    }
    .box-img-1-2 a:hover{
        text-decoration: underline;
        font-family: 'NOTO-BLD';
        font-size: 16px;
        margin: 0px auto 0px 0px;
        line-height: 24px;
        color: #111;
        text-align: left;
        letter-spacing: 0px;
    }
    .box-img-1-2 picture{
        width: 100%;
        margin: 0px auto 15px auto;
    }
    .box-img-1-2 img{
        width: 100%;
        margin: 0px auto 15px auto;
    }


    .box-img-1-3 {
        width: 250px;
        margin: 0px 100px 50px 25px;
        flex-direction: row;
        text-align: left;
    }
    .box-img-1-3 a{
        text-decoration: none;
        font-family: 'NOTO-BLD';
        font-size: 16px;
        margin: 0px auto 0px 0px;
        line-height: 24px;
        color: #111;
        text-align: left;
        letter-spacing: 0px;
    }
    .box-img-1-3 a:hover{
        text-decoration: underline;
        font-family: 'NOTO-BLD';
        font-size: 16px;
        margin: 0px auto 0px 0px;
        line-height: 24px;
        color: #111;
        text-align: left;
        letter-spacing: 0px;
    }
    .box-img-1-3 picture{
        width: 100%;
        margin: 0px auto 15px auto;
    }
    .box-img-1-3 img{
        width: 100%;
        margin: 0px auto 15px auto;
    }

    .box-img-2 {
        width: 420px;
        margin: 0px 0px 0px 0px;
        flex-direction: row;
        text-align: left;
    }
    .box-img-2 picture{
        width: 100%;
        margin: 0px auto 0px auto;
    }
    .box-img-2 img{
        width: 100%;
        margin: 0px auto 0px auto;
    }

    .box-img-3 {
        width: 250px;
        margin: 0px 25px 0px 25px;
        flex-direction: row;
        text-align: left;
    }
    .box-img-3 picture{
        width: 100%;
        margin: 0px auto 0px auto;
    }
    .box-img-3 img{
        width: 100%;
        margin: 0px auto 0px auto;
    }

    .box-img-4 {
        width: 207px;
        margin: 0px 12px 40px 12px;
        flex-direction: row;
        text-align: left;
    }
    .box-img-4 a{
        text-decoration: none;
        font-family: 'NOTO-BLD';
        font-size: 16px;
        margin: 0px auto 0px 0px;
        line-height: 24px;
        color: #fff;
        text-align: left;
        letter-spacing: 0px;
    }
    .box-img-4 a:hover{
        text-decoration: underline;
        font-family: 'NOTO-BLD';
        font-size: 16px;
        margin: 0px auto 0px 0px;
        line-height: 24px;
        color: #fff;
        text-align: left;
        letter-spacing: 0px;
    }
    .box-img-4 picture{
        width: 100%;
        margin: 0px auto 20px auto;
    }
    .box-img-4 img{
        width: 100%;
        margin: 0px auto 20px auto;
    }

    .box-img-5 {
        width: 187px;
        margin: 0px 0px 0px 0px;
        flex-direction: row;
        text-align: left;
    }
    .box-img-5 picture{
        width: 100%;
        margin: 0px auto 0px auto;
    }
    .box-img-5 img{
        width: 100%;
        margin: 0px auto 0px auto;
    }

    .box-img-6 {
        width: 250px;
        margin: 0px 25px 50px 25px;
        flex-direction: row;
        text-align: left;
    }
    .box-img-6 picture{
        width: 100%;
        margin: 0px auto 0px auto;
    }
    .box-img-6 img{
        width: 100%;
        margin: 0px auto 0px auto;
    }

    .box-img-7 {
        width: 400px;
        margin: 0px 50px 0px 0px;
        flex-direction: row;
        text-align: left;
    }
    .box-img-7 picture{
        width: 100%;
        margin: 0px auto 0px auto;
    }
    .box-img-7 img{
        width: 100%;
        margin: 0px auto 0px auto;
    }

    .box-img-8 {
        width: 450px;
        margin: 0px 0px 0px 0px;
        flex-direction: row;
        text-align: left;
    }
    .box-img-8 picture{
        width: 100%;
        margin: 0px auto 0px auto;
    }
    .box-img-8 img{
        width: 100%;
        margin: 0px auto 0px auto;
    }

/*clearfix*/

/*hide*/
    .hide-pc {
    	display: none;
    }
    .hide-sp {
        display: inline;
        vertical-align: middle;
    }
    .hide-pc-2 {
        display: none;
    }
    .hide-sp-2 {
        display: block;
    }
/*hide*/

@media (max-width: 780px) {

/*main*/
    .lp-contents-box {
        width: 100%;
        margin: 0px auto 0px auto;
        text-align: center;
        padding: 0.1px 0px 0.1px 0px;
        background-color: #fff;
    }
/*main*/

/*article*/
	.lp-contents {
		width: 100%;
    }
/*article*/


/*button*/
    .button {
        padding: 15px 0px;
        margin: 0px auto 150px auto;
        text-align: center;
        width: 88%;
        background-color: #333333;
        border: 1px solid #333333;
        border-radius: 0px;
        font-family: 'NOTO-BLD';
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 0px;
        color: #fff;
    }
    .button:hover {
        padding: 15px 0px;
        margin: 0px auto 150px auto;
        text-align: center;
        width: 88%;
        background-color: #fff;
        border: 1px solid #000;
        border-radius: 0px;
        font-family: 'NOTO-BLD';
        font-size: 16px;
        line-height: 26px;
        letter-spacing: 0px;
        color: #000;
    }

    .button-3 {
        position: absolute;
        bottom: 0%;
        left: 0%;
        padding: 15px 0px;
        margin: 0px auto 0px auto;
        text-align: center;
        width: 100%;
        border: 1px solid #fff;
        border-radius: 0px;
        font-family: 'NOTO-MDI';
        font-size: 12px;
        line-height: 18px;
        letter-spacing: 0px;
        color: #fff;
        border-radius: 3px;
    }
    .button-3:hover {
        position: absolute;
        bottom: 0%;
        left: 0%;
        padding: 15px 0px;
        margin: 0px auto 0px auto;
        text-align: center;
        width: 100%;
        background-color: #fff;
        border: 1px solid #fff;
        border-radius: 0px;
        font-family: 'NOTO-MDI';
        font-size: 12px;
        line-height: 18px;
        letter-spacing: 0px;
        color: #111;
        border-radius: 3px;
    }

    .button-2 {
        padding: 6px 0px;
        margin: 0px 0px 0px 0px;
        text-align: center;
        width: 100%;
        border: 1px solid #000;
        border-radius: 0px;
        font-family: 'NOTO-BLD';
        font-size: 14px;
        line-height: 14px;
        letter-spacing: 0px;
        color: #000;
    }
    .button-2:hover {
        padding: 6px 0px;
        margin: 0px 0px 0px 0px;
        text-align: center;
        width: 100%;
        background-color: #fff;
        border: 1px solid #fff;
        border-radius: 0px;
        font-family: 'NOTO-BLD';
        font-size: 14px;
        line-height: 14px;
        letter-spacing: 0px;
        color: #000;
    }
/*button*/

/*clearfix*/
    .lp-contents-clearfix {
        text-align: center;
        width: 85%;
        flex-wrap: wrap;
        display: flex;
        justify-content: space-between;
        margin: 0px auto 40px auto;
        align-items: flex-start;
    }
    .lp-contents-clearfix-2 {
        text-align: center;
        width: 85%;
        flex-wrap: wrap;
        display: flex;
        justify-content: space-between;
        margin: 0px auto 40px auto;
        align-items: flex-start;
    }
    .lp-contents-clearfix-3 {
        text-align: center;
        width: 85%;
        flex-wrap: wrap;
        display: flex;
        justify-content: space-between;
        margin: 0px auto 15px auto;
        align-items: flex-start;
    }
    .lp-contents-clearfix-3-2 {
        text-align: center;
        width: 100%;
        flex-wrap: wrap;
        display: flex;
        justify-content: space-between;
        margin: 0px auto 10px auto;
        align-items: flex-start;
    }
    .lp-contents-clearfix-4 {
        text-align: center;
        width: 85%;
        flex-wrap: wrap;
        display: flex;
        justify-content: space-between;
        margin: 0px auto 32px auto;
        align-items: flex-start;
    }
    .lp-contents-clearfix-4-2 {
        text-align: center;
        width: 85%;
        flex-wrap: wrap;
        display: flex;
        justify-content: space-between;
        margin: 0px auto 170px auto;
        align-items: flex-start;
    }
    .lp-contents-clearfix-5 {
        text-align: center;
        width: 85%;
        flex-wrap: wrap;
        display: flex;
        justify-content: space-between;
        margin: 0px auto 70px auto;
        align-items: stretch;
    }
    .box-img-1 {
        width: 100%;
        margin: 0px auto 40px auto;
        flex-direction: row;
        text-align: left;
    }
    .box-img-1 a{
        text-decoration: none;
        font-family: 'NOTO-BLD';
        font-size: 16px;
        margin: 0px auto 0px 0px;
        line-height: 20px;
        color: #fff;
        text-align: left;
        letter-spacing: 0px;
    }
    .box-img-1 a:hover{
        text-decoration: underline;
        font-family: 'NOTO-BLD';
        font-size: 16px;
        margin: 0px auto 0px 0px;
        line-height: 20px;
        color: #fff;
        text-align: left;
        letter-spacing: 0px;
    }
    .box-img-1 picture{
        width: 100%;
        margin: 0px auto 20px auto;
    }
    .box-img-1 img{
        width: 100%;
        margin: 0px auto 20px auto;
    }

    .box-img-1-2 {
        width: 47%;
        margin: 0px 0px 30px 0px;
        flex-direction: row;
        text-align: left;
    }
    .box-img-1-2 a{
        text-decoration: none;
        font-family: 'NOTO-BLD';
        font-size: 14px;
        margin: 0px auto 0px 0px;
        line-height: 20px;
        color: #111;
        text-align: left;
        letter-spacing: 0px;
    }
    .box-img-1-2 a:hover{
        text-decoration: underline;
        font-family: 'NOTO-BLD';
        font-size: 14px;
        margin: 0px auto 0px 0px;
        line-height: 20px;
        color: #111;
        text-align: left;
        letter-spacing: 0px;
    }
    .box-img-1-2 picture{
        width: 100%;
        margin: 0px auto 0px auto;
    }
    .box-img-1-2 img{
        width: 100%;
        margin: 0px auto 0px auto;
    }

    .box-img-1-3 {
        width: 47%;
        margin: 0px 0px 30px 0px;
        flex-direction: row;
        text-align: left;
    }
    .box-img-1-3 a{
        text-decoration: none;
        font-family: 'NOTO-BLD';
        font-size: 14px;
        margin: 0px auto 0px 0px;
        line-height: 20px;
        color: #111;
        text-align: left;
        letter-spacing: 0px;
    }
    .box-img-1-3 a:hover{
        text-decoration: underline;
        font-family: 'NOTO-BLD';
        font-size: 14px;
        margin: 0px auto 0px 0px;
        line-height: 20px;
        color: #111;
        text-align: left;
        letter-spacing: 0px;
    }
    .box-img-1-3 picture{
        width: 100%;
        margin: 0px auto 0px auto;
    }
    .box-img-1-3 img{
        width: 100%;
        margin: 0px auto 0px auto;
    }


    .box-img-2 {
        width: 100%;
        margin: 0px auto 0px auto;
        flex-direction: row;
        text-align: center;
    }
    .box-img-2 picture{
        width: 100%;
        margin: 0px auto 0px auto;
    }
    .box-img-2 img{
        width: 100%;
        margin: 0px auto 0px auto;
    }
    .box-img-3 {
        width: 100%;
        margin: 0px auto 50px auto;
        flex-direction: row;
        text-align: left;
    }
    .box-img-3 picture{
        width: 100%;
        margin: 0px auto 0px auto;
    }
    .box-img-3 img{
        width: 100%;
        margin: 0px auto 0px auto;
    }
    .box-img-4 {
        width: 47%;
        margin: 0px 0px 40px 0px;
        flex-direction: row;
        text-align: left;
    }
    .box-img-4 a{
        text-decoration: none;
        font-family: 'NOTO-BLD';
        font-size: 12px;
        margin: 0px auto 0px 0px;
        line-height: 17px;
        color: #fff;
        text-align: left;
        letter-spacing: 0px;
    }
    .box-img-4 a:hover{
        text-decoration: underline;
        font-family: 'NOTO-BLD';
        font-size: 12px;
        margin: 0px auto 0px 0px;
        line-height: 17px;
        color: #fff;
        text-align: left;
        letter-spacing: 0px;
    }
    .box-img-4 picture{
        width: 100%;
        margin: 0px auto 15px auto;
    }
    .box-img-4 img{
        width: 100%;
        margin: 0px auto 15px auto;
    }
    .box-img-5 {
        width: 58%;
        margin: 0px 0px 0px 0px;
        flex-direction: row;
        text-align: left;
    }
    .box-img-5 picture{
        width: 100%;
        margin: 0px auto 0px auto;
    }
    .box-img-5 img{
        width: 100%;
        margin: 0px auto 0px auto;
    }
    .box-img-6 {
        position: relative;
        width: 47%;
        margin: 0px 0px 30px 0px;
        flex-direction: row;
        text-align: left;
    }
    .box-img-6 picture{
        width: 100%;
        margin: 0px auto 0px auto;
    }
    .box-img-6 img{
        width: 100%;
        margin: 0px auto 0px auto;
    }

    .box-img-7 {
        width: 85%;
        margin: 0px auto 30px auto;
        flex-direction: row;
        text-align: center;
    }
    .box-img-7 picture{
        width: 100%;
        margin: 0px auto 0px auto;
    }
    .box-img-7 img{
        width: 100%;
        margin: 0px auto 0px auto;
    }

    .box-img-8 {
        width: 85%;
        margin: 0px auto 0px auto;
        flex-direction: row;
        text-align: left;
    }
    .box-img-8 picture{
        width: 100%;
        margin: 0px auto 0px auto;
    }
    .box-img-8 img{
        width: 100%;
        margin: 0px auto 0px auto;
    }
/*clearfix*/

/*hide*/
    .hide-sp {
    	display: none;
    }
    .hide-pc {
    	display: block;
    }
    .hide-sp-2{
        display: none;
    }
    .hide-pc-2 {
        display: block;
    }
/*hide*/

/*video*/
    .v-section {
        width: 85%;
        text-align: center;
        margin: 0px auto 60px auto;
    }
    .v-section video {
        width: 100%;
    }
/*video*/

/*1200px*/
    .fv-img-box {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }
/*1200px*/

    .hidden-1 {
        visibility: hidden;
        display: none;
    }
    .hidden-2 {
        visibility: hidden;
    }
    .hidden-3 {
        visibility: hidden;
        display: inline;
    }

    tr {
        width: 100%;
        display: inline-block;
        vertical-align: top;
        border-color: inherit;
    }

    
}